@charset "utf-8";

/* からだケア ゆず */

/********* 共有スタイル ***************************************/

/*---- 1文字下げ ----*/

.indent_1 {
	text-indent:1em;
	}

/*---- 左マージン ----*/

.indent_2 {
	margin-left :1em;
	}

/*---- 文字下げ＆マージン ----*/

.indent_3 {
	margin-left :1em;
	text-indent:1em;
	}


.photo {
	margin : 0;
	padding: 0;
}
.photo img {
	width : 100%;
	height : auto;
	margin : 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: top;
}

.yoyaku img {
	width : 100%;
	height : auto;
	margin : 0px 0 0 0;
	padding: 0;
	border: 0;
	vertical-align: top;
}

/* -----------------------------------------------------------
		slider
----------------------------------------------------------- */

#top_image .slider-inner {
	margin : 0;
	padding: 0;
}

#top_image .slider {
	margin: 0;
	padding: 0;
}

#top_image ul {
	margin : 0;
 	padding: 0;
}
#top_image ul li {
	margin : 0;
 	padding: 0;
}

#top_image .slider-inner .slider img {
	max-width: 100%;
	height: auto;
 	padding: 0;
	vertical-align: top;
}

/*slick setting*/

/* -----------------------------------------------------------
		TOP title
----------------------------------------------------------- */

#introduction .ti > img{
        width: 100%;
	margin: -10px 0 0 0;
	padding: 0;
		{
	        max-width: 100%;
	        height: auto;
	        display: block;
	        margin: 0;
		}
}

/* -----------------------------------------------------------
		 h-TITLE ボックス
----------------------------------------------------------- */

.h_box {
	max-width: 100%;
	overflow: auto;
	padding: 5px 10px 6px 5px;
	margin: 15px 0 0 0;
	color: #fff;
	border-left: 0px solid #0066FF;
	border-radius: 6px;
	background: linear-gradient(to bottom,  #9BCCA0 0%, #64B36A 100%);

	/*Other Browser*/
	background: #64B36A;
	/*For Old WebKit*/
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0.00, #9BCCA0),
		color-stop(1.00, #64B36A)
	);
	/*For Modern Browser*/
	background: linear-gradient(
		to bottom,
		#9BCCA0 0%,
		#64B36A 100%
	);
}

.h_orange {
	background: linear-gradient(to bottom,  #FFC268 0%, #FF9900 100%);

	/*Other Browser*/
	background: #FF9900;
	/*For Old WebKit*/
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0.00, #FFC268),
		color-stop(1.00, #FF9900)
	);
	/*For Modern Browser*/
	background: linear-gradient(
		to bottom,
		#FFC268 0%,
		#FF9900 100%
	);
}

/* -----------------------------------------------------------
		 h-Sub TITLE ボックス
----------------------------------------------------------- */
.h_subbox {
	max-width: 100%;
	overflow: auto;
	padding: 5px 10px 6px 5px;
	margin: 15px 0 0 5px;
	color: #4E9A5F;
	border-left: 10px solid #EBC510;
	border-radius: 6px;
	 -moz-border-radius: 6px;    /* 旧Firefox */
	 -webkit-border-radius: 6px; /* 旧Safari,Chrome */
	background: #eee;
}


/* -----------------------------------------------------------
		rounded ボックス
----------------------------------------------------------- */

.rounded-box {
	max-width: 100%;
	overflow: auto;
	margin: 10px 5px 0 ;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 10px;
	text-align:left;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

/********* rounded ボックス TITLEあり ************************/
.rounded-ttbox {
	max-width: 100%;
	margin: 10px 0px 0 ;
	padding: 5px 10px 6px;

	line-height: 1.2;
	font-weight: 700;
	color: #481C19;
	background : #F0D0C3;
	overflow: auto;

	border-style: solid;
	border-width: 1px 1px 0;
	border-color: #aaa;
	border-radius: 8px 8px 0 0;
	 -moz-border-radius: 8px 8px 0 0;    /* 旧Firefox */
	 -webkit-border-radius: 8px 8px 0 0; /* 旧Safari,Chrome */
}

.blue { background : #0099FF; border-color: #0099FF; }
.green { background : #00CC00; border-color: #00CC00; }
.yellow-green { background : #D7F073; border-color: #ccc; }
.orange { background : #FF9900; border-color: #FF9900; }
.yuzu { background : #FFE65C; border-color: #ccc; }
.brown { background : #FFD800; border-color: #ccc; }


.rounded-tbbox {
	max-width: 100%;
	overflow: auto;
	margin: 0;

	border-style: solid;
	border-color: #aaa;
	border-width: 0 1px 1px;

	background-color: #fff;
	padding: 0 10px 10px;
	text-align:left;
	border-radius: 0 0 8px 8px;
}

/********* rounded 下ボックス ********************************/
.rounded-btrbox {
	max-width: 100%;
	overflow: auto;
	margin: 0 5px 0 ;
	border-top: 0;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #fff;
	padding: 10px;
	text-align:left;
	border-radius: 0 0 8px 8px;
}

/********* rounded 中ボックス ********************************/
.rounded-midbox {
	max-width: 100%;
	overflow: auto;
	margin: 0;
	padding: 5px 10px 6px;

	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 0;
	border-left: 1px solid #aaa;

	background-color: #fff;
	text-align:left;
}



/*--- 回り込み写真 ---*/
.rounded-midbox .course-box img {
	float: left;
	width: 130px;
	height : 173px;
	margin: 0px 10px 5px 0;
	padding: 0;
	vertical-align: top;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}
@media screen and (min-width: 480px) {
	.rounded-midbox .course-box img{
		width: 75px;
		height : auto;
	}
}


/*--- メディア紹介コメント回り込み防止 ---*/
.rounded-midbox .course-box h3,
.rounded-midbox .course-box p {
	margin: 5px 0 5px 0;
	overflow: hidden;
	text-align: left;
}


/********* 右枠無ボックス ************************************/
section .right-box {
	width: 100%;
	margin-left: auto;
	line-height: 1;
	text-align: right;
	font-size: 1.2rem;
}

/* -----------------------------------------------------------
		rounded-box内リスト
----------------------------------------------------------- */
section .rounded-box ul {margin: 0px 0 0 0;}
section .rounded-box ul li {
	list-style: disc;
	margin: .6em 0 0 1.5em;
}
section .rounded-box u li:first-child {margin: 0 0 0 1.5em;}

/* -----------------------------------------------------------
		Responsive 2Box
----------------------------------------------------------- */

main section .res-2box*, *:before, *:after {
	box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
	justify-content:space-between;
}
main section .res-2box {
	max-width: 100%;
	display: -webkit-flexbox;
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;

	padding: 0px;
	margin: 10px 0px;
	border: 0;
	background-color: #fff;
}
main section .res-2box > div {
	flex: 1;
	margin: 5px;
	padding: 10px;
	border: 1px solid #ccc;
	overflow: hidden;
 	min-width: 230px;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

@media screen and (max-width: 960px) {
	.res-2box > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.res-2box > div{
		width: 100%;
	}
}

/*--- 回り込み ---*/
main section .res-2box div figure {
	float: left;
	height: auto;
	vertical-align: top;
	padding: 0 10px 0px 0;
}

/*--- 回り込み写真 ---*/
main section .res-2box figure img {
	width: 150px;
	height : auto;
	margin: 0 0 0px;
	padding: 0;
	vertical-align: top;
}
/*--- 回り込みテキスト ---*/
main section .res-2box div p:first-of-type {
	margin: 0;
	padding: 0;

}
.float_none {
	margin: 0;
	padding: 10px 0 0;
	clear: both;
}


/*--- スタッフBOX下段写真 ---*/
main section .res-2box img {
	max-width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	border: 0px solid #ccc;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: bottom;
}

/*--- スタッフ紹介コメント数オーバー処理 ---*/
.staff-text{
	height : 200px;
	overflow: auto;
	line-height: 1.3;
}

/*--- メディア紹介コメント回り込み防止 ---*/
.media-text{
	overflow:hidden;
	line-height: 1.3;
}

/* -----------------------------------------------------------
		特徴 box
----------------------------------------------------------- */

.tokutyo *, *:before, *:after {
	box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
	justify-content:space-between;
}

.tokutyo {
	max-width: 100%;
	display: -webkit-flexbox;
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;

	margin: 10px 0px;
	border: 1px solid #ccc;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */


}

.tokutyo > div {
	flex: 1;

	padding: 10px;
	border: 5px solid #fff;
	overflow: hidden;
 	min-width: 250px;

	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */

	background: linear-gradient(to bottom,  #FBF2F0 0%, #F3DCD6 100%);
	/*Other Browser*/
	background: #F3DCD6;
	/*For Old WebKit*/
	background: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0.00, #FBF2F0),
		color-stop(1.00, #F3DCD6)
	);
	/*For Modern Browser*/
	background: linear-gradient(
		to bottom,
		#FBF2F0 0%,
		#F3DCD6 100%
	);
	position:relative;
}


@media screen and (max-width: 960px) {
	.tokutyo > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.tokutyo > div{
		width: 100%;
	}
}

.tokutyo h2 {
	margin: 0 0 0 60px;
	font-size: 1.6rem;
	color: #381916;
	text-shadow: 2px 2px 2px #aaa;
}

#introduction .tokutyo p {
	margin-top: 25px;
	padding: 0;
	border: 0;
	}

.tokutyo img {
	position: absolute;
	top: 0px;
	left: 10px;
}

/********* 最新情報 box ***********************************************/
#js-info {
	max-width: 100%;
	border: 1px solid #ccc;

	border-radius: 8px;
	-moz-border-radius: 8px;    /* 旧Firefox */
	-webkit-border-radius: 8px; /* 旧Safari,Chrome */
	background : #FBF2F0;
	}

/*--- タイトル ---*/
#js-info p {
	max-width: 100%;
	margin: 0;
	padding: 0px;
	}

#js-info p span {
	color : #481C19;
	font-weight: bold;
}

/*--- コメント ----*/

.js-comment {
	margin : 10px 0px 25px 2.8rem;
	color: #333333;
	}


/* -----------------------------------------------------------
		テーブル（コース）
----------------------------------------------------------- */

/*----- カレンダー ---*/

#calendar {
margin: 0;
padding: 0;
}

#calendar table {
	width: 100%;
	table-layout: fixed;
	background: #fff;
	margin: 10px 0 0 0;
	border: 1px solid #222;
	border-spacing: 0;
	border-collapse: separate;
	word-break: break-word;
	border-radius: 8px;
	 -webkit-radius: 8px;
	 -moz-radius: 8px;
	table-layout: fixed;/* 均等幅 */
}

section #calendar table td,th {
	height: 24px;
	text-align: center;
	vertical-align:middle;
	line-height: 0;
}
section #calendar table img {
	width: 18x;
	height: 18px;
	margin: 0;
	padding: 0;
}


section #calendar table tr th {
	background: #eee;
}

/*--- th左 ---*/
#calendar table tr:first-child th:first-child {
	border-radius: 8px 0 0 0;
	 -webkit-radius: 8px 0 0 0 0;
	 -moz-radius: 8px 0 0 0;
}

/*--- th右 ---*/
#calendar table tr:first-child th:last-child {
	border-radius: 0 8px 0 0;
	 -webkit-radius: 0 8px 0 0;
	 -moz-radius: 0 8px 0 0;
}


#calendar table tr td,th {
	padding: 0.25em;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
}

#calendar table tr td:first-child {
	border-left: none;
}

#calendar table tr th:first-child {
	border-left: none;
}

#calendar table tr:first-child td,th {
	border-top: none;
}

#calendar ul { /* marginはsp pcそれぞれ設定 */
	width: 100%;
	margin: 10px 0px 0px 10px;
	padding: 0;
	border: 0;
}
#calendar ul li {
	margin: 0px 10px;
	list-style: square;
}




#course {
	margin: 0;
}


.course {
	margin: 0 5px;
	overflow: hidden;
}

section .course table strong {
	color : #663300;
}

section .course table,
section .option table {

	width: 100%;
	word-break: break-word;
	background: #fff;
	margin: 0px 0 0 0;
	border: 1px solid #aaa;
	border-spacing: 0;
	border-collapse: separate;
	border-radius: 0 0 8px 8px / 0 0 8px 8px;
	 -webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;
	 -moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;
}

/*--- 項目TD ---*/
section .course table tr:first-child td{
	padding: 0.2em;
	text-align: center;
	color: #000;
	background: #fff4e1;
}

/*--- 時間TD ---*/
section .course table td:nth-child(2) {
	width: 5.2em;
	text-align: center;
	white-space: nowrap;
}

/*--- 料金TD ---*/
section .course table td:last-child {
	width: 5.2em;
	text-align: right;
	white-space: nowrap;
}

/*--- TDラスト「～」 ---*/
section .course table td:last-child img,
section .course table td:nth-child(2) img {
	width: 13px;
	height: 10px;
	vertical-align: middle;
	margin: 0 0 4px 0;
}


/*--- TR・TDラスト背景処理 ---*/
section .course table tr:last-child td:last-child {
	border-radius 0 0 8px 0;
	 -webkit-border-radius: 0 0 8px 0;
	 -moz-border-radius: 0 0 8px 0;
}

section .course table tr td {
	padding: 0.5em;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
}

section .course table tr td:first-child {
	border-left: none;
}

section .course table tr:first-child td {
	border-top: none;
}

/* -----------------------------------------------------------
		テーブル（オプション）
----------------------------------------------------------- */

.option {margin: 0 5px;}

section .option table strong {
	color : #663300;
}

/*--- 項目TD ---*/
section .option table tr:first-child td{
	padding: 0.2em;
	text-align: center;
	color: #000;
	background: #fff4e1;
}

/*--- TR・TDラスト背景処理 ---*/
section .option table tr:last-child td:last-child {
	border-radius 0 0 8px 0;
	 -webkit-border-radius: 0 0 8px 0;
	 -moz-border-radius: 0 0 8px 0;
}

section .option table tr td {
	width: 33.333%;
	padding: 0.5em;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
	text-align: center;
}

section .option table tr td:first-child {
	border-left: none;
}

section .option table tr:first-child td {
	border-top: none;
}


/* -----------------------------------------------------------
		テーブル（送迎）
----------------------------------------------------------- */

.dogbus {
	margin: 0 5px;
	overflow: hidden;
}

section .dogbus table strong {
	color : #663300;
}

section .dogbus table {

	width: 100%;
	word-break: break-word;
	background: #fff;
	margin: 0px 0 0 0;
	border: 1px solid #aaa;
	border-spacing: 0;
	border-collapse: separate;
	border-radius: 0 0 8px 8px / 0 0 8px 8px;
	 -webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;
	 -moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;
}


/*--- ビジターTD ---*/
section .dogbus table td:last-child {
	width: 5.2em;
	text-align: right;
	white-space: nowrap;
}

/*--- TDラスト「～」 ---*/
section .dogbus table td:last-child img,
section .dogbus table td:nth-child(2) img {
	width: 13px;
	height: 10px;
	vertical-align: middle;
	margin: 0 0 4px 0;
}



/*--- TR・TDラスト背景処理 ---*/
section .dogbus table tr:last-child td:last-child {
	border-radius 0 0 8px 0;
	 -webkit-border-radius: 0 0 8px 0;
	 -moz-border-radius: 0 0 8px 0;
}

section .dogbus table tr td {
	padding: 0.5em;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
}

section .dogbus table tr td:first-child {
	border-left: none;
}

section .dogbus table tr:first-child td {
	border-top: none;
}
/* -----------------------------------------------------------
		Responsive 2Box（TOP店内写真）
----------------------------------------------------------- */

main .inner .res-2box .photo-0 img {
	width : 100%;
	height : auto;
	margin : 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: top;
}


main .inner .res-2box .photo-1 img {
	width : 100%;
	height : auto;
	margin : 10px 0 0 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: top;
}

main .inner .res-2box .photo-1 img {
	width : 100%;
	height : auto;
	margin : 10px 0 0 0;
	padding: 0;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
	vertical-align: top;
}

/* -----------------------------------------------------------
		GoogleMap
----------------------------------------------------------- */

#map {
	max-width: 100%;
	margin: 10px 2px 0 0;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	border: 0;
	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}

#map iframe,
#map object,
#map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

/********* YouTube ************************************************/
section #player {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/* -----------------------------------------------------------
		SNS
----------------------------------------------------------- */

/********* topimg内 *********/
#top_image .sns, #top_image .sns img {
	margin: 0;
	padding: 0;
	border:0;
}

#top_image .sns ul { /* marginはsp pcそれぞれ設定 */
	width: 100%;
	height: 32px;
	padding: 0;
	border: 0;
	text-align: right;
}
#top_image .sns ul li {
	margin: 0px 0px 0px 10px;
	display: inline-block;
	list-style: none;
}

/********* footer内 *********/

footer #footer-box #sns,img {
	margin: 0;
	padding: 0;
	border:0;

}
footer #footer-box #sns ul {
	width: 100%;
	height: 32px;
	margin: 10px auto 0px auto;
	padding: 0;
	border: 0;
	text-align: center;
}
footer #footer-box #sns ul li {
	margin: 0px 0px 0px 20px;
	display: inline-block;
	list-style: none;
}
footer #footer-box #sns ul li:first-child {
	margin:  0;
}

/* -----------------------------------------------------------
		copyright
----------------------------------------------------------- */

/*--- copyright ---*/
footer .inner #footer-box .copy {
	max-width: 100%;
	margin: 15px 0 0 0;
	padding: 0;
	display: block;
	text-align: center;
	font-size: 1.0rem;
	line-height: 1.2;
}
/*--- Counter ----*/
footer #footer-box .copy img {
	margin: 3px auto;
	width: 36px;
	height:9px
	text-align: center;
}

/* -----------------------------------------------------------
		clearfix
----------------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.clearfix {
	display: inline-block;
	}

/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
	}

.clearfix {
	display: block;
	}

/* End hide from IE-mac */

/* -----------------------------------------------------------
		gallery
----------------------------------------------------------- */
/*--- gallery ---*/
#gallery *, *:before, *:after {
	box-sizing: border-box;
	overflow-x: none;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 -ms-box-sizing: border-box;
}

#gallery {
	max-width: 100%;
	margin: 10px auto;
	display: -webkit-flexbox;
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;
	justify-content: center;
	border: 0;
}

#gallery > div {
	width: 100%;
	flex: 1;
	max-width: 225px;
 	min-width: 170px;
	height: 250px;
	margin: 5px;
	padding: 0px;
	border: 0px solid #fff;
	text-align: center;
	overflow: hidden;
}

#gallery img {
	width: 100%;
 	min-width: 160px;
	height: 250px;
	padding: 0;
	margin: 0;
	object-fit: cover; /* アスペクト比を維持でボックス全体を埋める */
	font-family: 'object-fit: cover;'; /*IE対策*/

	border-radius: 8px;
	 -moz-border-radius: 8px;    /* 旧Firefox */
	 -webkit-border-radius: 8px; /* 旧Safari,Chrome */
}
